# xarray.core.accessor_str.StringAccessor.rjust

`StringAccessor.``rjust`(width, fillchar=' ')

  Filling left side of strings in the array with an additional character.

  Parameters:

  - width (int) – Minimum width of resulting string; additional characters will be filled with `fillchar`
  - fillchar (str) – Additional character for filling, default is whitespace

  Returns: | filled
  Return type: | same type as values